Versions of the package com.fasterxml.util:java-merge-sort before 1.1.0 are vulnerable to Insecure Temporary File in the StdTempFileProvider() function in StdTempFileProvider.java, which uses the permissive File.createTempFile() function, exposing temporary file contents.
Published 2023-01-12 05:15:11
Updated 2023-01-20 19:46:41
Source Snyk
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-24913

0.05%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 12 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-24913

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.5
MEDIUM CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
1.8
3.6
NIST
5.5
MEDIUM CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N
1.8
3.6
Snyk

CWE ids for CVE-2022-24913

References for CVE-2022-24913

Products affected by CVE-2022-24913

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!